Subject: Re: [IPsec] AD review of draft-ietf-ipsecme-ad-vpn-problem

From: Vishwas Manral <[email-masked]>
Date: Mon, 4 Feb 2013 16:15:58 -0800

Hi Sean,

Here is the interim document with your comments incorporated.

I will try to find which of Tero's comments are missed out and will try to
fix them soon.

Thanks,
Vishwas
On Tue, Jan 29, 2013 at 11:47 AM, Vishwas Manral <[email-masked]>wrote:

> Hi Sean,
>
> I realized I missed this email. I will work on this draft this week and
> next.
>
> Thanks,
> Vishwas
> On Wed, Jan 9, 2013 at 6:17 AM, Sean Turner <[email-masked]> wrote:
>
>> These are pretty much just nits.  Please address Tero's comments as well.
>>
>> 1. We charter WGs and I'm going to go with the thought that it will
>> succeed ;)
>>
>> a: r/is chartered to/will
>>
>> 2. s1.1: Hub definition.
>>
>> Verb choice:
>>
>> r/there is no devices/there are no devices
>>
>> 3. s1.1.: Spoke definition:
>>
>> Extra the:
>>
>> r/in the a star/in a star
>>
>> Need some ses:
>>
>> r/it encrypt data coming from cleartext device
>>  /it encrypts data coming from cleartext devices
>>
>> 4. s2: Use administrative domain in s1 but organization here.  Is
>> consistency needed?
>>
>> Not sure what you'd think about this, but what do you think about not
>> using lowercase 2119 words in any of the s2 subsections?  Reviewers should
>> be able to piece together that this is the use case section and not the
>> requirements section and therefore there shouldn't be any 2119 language
>> here - but they don't always.  To be clear, I'm not hard over on this.
>>
>> r/must use/need
>> r/must/need to
>> r/should/ought to
>>
>> 5. s2.1:
>>
>> Can you remove direct from "direct, point-to-point"?  Isn't direct in the
>> definition?
>>
>> Shouldn't "hub and spoke topology" be "star topology"?  "hub and spoke
>> topology" isn't defined in s1.1.
>>
>> I think you might need an "a" to match the previous sentence:
>>
>> r/Such use case/Such a use case ?
>>
>> r/expose them/expose themselves
>>
>> 6. s2.2:
>>
>> An extra the:
>>
>> r/for the voice and other/for voice and other
>>
>> Nit picking here but I think this is clearer:
>>
>> r/endpoints are administrated by separate management domains
>>  /endpoints are in different administrative domains
>>
>> Please expand: L3VPNs and GRE.
>>
>> 7. s4.1:
>>
>> r/firewall, NAT box/firewalls, NAT boxes
>>
>> 8. Req 10 + 11: Is the requirement driver under 11 for both 10 and 11? If
>> so then it should be "These requirements".  If you're going to do this
>> couldn't you just group 10-14 as they're the same driver for all 5? Or, is
>> the driver under 10 missing?
>>
>> 9 s5: To match the title:
>>
>> r/Problem state and requirement/problem statement and requirements
>>
>> 10. General: Sometimes it's ADVPN and other times it's AD VPN.
>>
>> 11. Allied and federated environments should be defined in the
>> terminology section or at least introduced earlier in the draft.
>>
>> spt
>> ______________________________**_________________
>> IPsec mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/**listinfo/ipsec<https://www.ietf.org/mailman/listinfo/ipsec>
>>
>
>